body{
    display: flex;
}
/*###################################Puppet1################################"*/
/*##########  head  ###########*/
.Puppet1{
    margin-right: 40px;
}
.head{
    margin-left: 28px;
}
.head_shape{
    background-color:green;
    height: 80px;
    width: 100px;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
    position: relative;
    border: 1px solid black;
    
}
.eye1{
    background-color:white;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    top: 58px;
    left: 63px;
    position: absolute;
    border: 1px solid black;
}
.eye2{
    background-color:white;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    top: 58px;
    position: absolute;
    left: 103px;
    border: 1px solid black;
}
body{
    display: flex;
}
/*###### Hands  ########*/
.hand1{
    background-color:green;
    height: 70px;
    width: 22px;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: 4px;
    border: 1px solid black;
    
}
.hand2{
    background-color:green;
    height: 70px;
    width: 22px;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    border: 1px solid black;
}
.rest{
    margin-top: 5px;
    display: flex;
    
}
/*#######  Body  ######*/
.body_{
    background-color:green;
    height: 125px;
    width: 100px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    margin-right: 5px;
    position: relative;
    border: 1px solid black;
}
/* ###  Legs  #####"*/
.legs{
  display: flex;
  position: absolute;
  top: 180px;
  left: 55px;
}
.leg1{
    background-color:green;
    height: 70px;
    width: 22px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: 15px;
    border: 1px solid black;
}
.leg2{
    background-color:green;
    height: 70px;
    width: 22px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: 5px;
    border: 1px solid black;
}
/*###################################Puppet2################################"*/
.Puppet2{
    margin-right: 30px;
}
.head{
    margin-left: 28px;
}
.head_shape_{
    background-color:green;
    height: 80px;
    width: 160px;
    border-top-right-radius: 80px;
    border-top-left-radius: 80px;
    position: relative;
    border: 1px solid black;
    
}
.eye1_{
    background-color:white;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    top: 58px;
    left: 230px;
    position: absolute;
    border: 1px solid black;
}
.eye2_{
    background-color:white;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    top: 58px;
    position: absolute;
    left: 270px;
    border: 1px solid black;
}
/*###### Hands  ########*/
.hand1{
    background-color:green;
    height: 70px;
    width: 22px;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: 4px;
    border: 1px solid black;
    
}
.hand2{
    background-color:green;
    height: 70px;
    width: 22px;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    border: 1px solid black;
}
.rest{
    margin-top: 5px;
    display: flex;
    
}
/*#######  Body  ######*/
.body_{
    background-color:green;
    height: 125px;
    width: 100px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    margin-right: 5px;
    position: relative;
    border: 1px solid black;
}
/* ###  Legs  #####"*/
.legs_{
    display: flex;
    position: absolute;
    top: 180px;
    left: 55px;
    margin-left: 200px;
  }
  .leg1_{
      background-color:green;
      height: 70px;
      width: 22px;
      border-bottom-right-radius: 40px;
      border-bottom-left-radius: 40px;
      margin-right: 15px;
      border: 1px solid black;
  }
  .leg2_{
      background-color:green;
      height: 70px;
      width: 22px;
      border-bottom-right-radius: 40px;
      border-bottom-left-radius: 40px;
      margin-right: 5px;
      border: 1px solid black;
  }
/*###################################Puppet3################################"*/
/*##########  head  ###########*/
.Puppet1{
    margin-right: 40px;
}
.head{
    margin-left: 28px;
}
.head_shape{
    background-color:green;
    height: 80px;
    width: 100px;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
    position: relative;
    border: 1px solid black;
    
}
.eye1__{
    background-color:white;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    top: 58px;
    left: 450px;
    position: absolute;
    border: 1px solid black;
}
.eye2__{
    background-color:white;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    top: 58px;
    position: absolute;
    left: 490px;
    border: 1px solid black;
}
body{
    display: flex;
}
/*###### Hands  ########*/
.hand1{
    background-color:green;
    height: 70px;
    width: 22px;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: 4px;
    border: 1px solid black;
    
}
.hand2{
    background-color:green;
    height: 70px;
    width: 22px;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    border: 1px solid black;
}
.rest{
    margin-top: 5px;
    display: flex;
    
}
/*#######  Body  ######*/
.body_{
    background-color:green;
    height: 125px;
    width: 100px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    margin-right: 5px;
    position: relative;
    border: 1px solid black;
}
/* ###  Legs  #####"*/
.legs__{
  display: flex;
  position: absolute;
  top: 180px;
  left: 450px;
}
.leg1__{
    background-color:green;
    height: 70px;
    width: 22px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: 15px;
    border: 1px solid black;
    transform: rotate(20deg);
}
.leg2__{
    background-color:green;
    height: 70px;
    width: 22px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: 5px;
    border: 1px solid black;
}